<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="3.0dip"
    android:background="@color/fragment_list_bgcolor"
    android:orientation="horizontal"
    android:paddingBottom="0.0dip"
    android:paddingTop="1.0dip" >

    <ImageView
        android:id="@+id/img_item_gridview"
        android:layout_width="64.0dip"
        android:layout_height="64.0dip"
        android:layout_marginLeft="10.0dip"
        android:layout_marginTop="3.0dip"
        android:padding="4.0dip"
        android:scaleType="fitCenter"
        android:src="@drawable/h015" />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5.0dip"
        android:layout_marginTop="1.0dip"
        android:layout_weight="1"
        android:orientation="vertical" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:gravity="center" >

            <TextView
                android:id="@+id/tv_roomname"
                style="@style/List_Layout_Title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:ellipsize="end"
                android:singleLine="true"
                android:textColor="@color/black"
                android:textSize="16.0dip" />

            <ImageView
                android:id="@+id/iv_type"
                android:layout_width="99.0dp"
                android:layout_height="24.0dp"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3.0dp"
                android:src="@drawable/live_header_live_type_pc" />
        </RelativeLayout>

        <TextView
            android:id="@+id/tv_nickname"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_marginRight="5.0dip"
            android:layout_marginTop="1dp"
            android:ellipsize="end"
            android:singleLine="true"
            android:textColor="#ffffff"
            android:textSize="10.0dip" />

        <TextView
            android:id="@+id/tv_onlinenum"
            style="@style/List_Layout_Title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="1dp"
            android:singleLine="true"
            android:textColor="@color/black1"
            android:textSize="12.0dip" />
    </LinearLayout>

</LinearLayout>
